com.atlassian.clover.spi.reporters.html.source

## Class SourceReportCss

- java.lang.Object
- - com.atlassian.clover.spi.reporters.html.source.SourceReportCss

-     public class SourceReportCss
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `BAD_CLASS`
    `static java.lang.String` | `COMMENT_CLASS`
    `static java.lang.String` | `COVERAGE_COUNT_CLASS`
    `static java.lang.String` | `FILTERED_CLASS`
    `static java.lang.String` | `GOOD_CLASS`
    `static java.lang.String` | `HIT_BY_FAILED_TEST_CLASS`
    `static java.lang.String` | `HIT_BY_TEST_CLASS`
    `static java.lang.String` | `JAVADOC_CLASS`
    `static java.lang.String` | `KEYWORD_CLASS`
    `static java.lang.String` | `LINE_COUNT_CLASS`
    `static java.lang.String` | `LINE_WARNING_CLASS`
    `static java.lang.String` | `MISSED_BY_TEST_CLASS`
    `static java.lang.String` | `NO_HILIGHT_CLASS`
    `static java.lang.String` | `REGEXP_CLASS`
    `static java.lang.String` | `SRC_LINE_CLASS`
    `static java.lang.String` | `SRC_LINE_FILTERED_CLASS`
    `static java.lang.String` | `SRC_LINE_HILIGHT_CLASS`
    `static java.lang.String` | `STRING_CLASS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SourceReportCss()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MISSED_BY_TEST_CLASS

          public static final java.lang.String MISSED_BY_TEST_CLASS

      See Also:
        Constant Field Values

    - #### HIT_BY_FAILED_TEST_CLASS

          public static final java.lang.String HIT_BY_FAILED_TEST_CLASS

      See Also:
        Constant Field Values

    - #### HIT_BY_TEST_CLASS

          public static final java.lang.String HIT_BY_TEST_CLASS

      See Also:
        Constant Field Values

    - #### FILTERED_CLASS

          public static final java.lang.String FILTERED_CLASS

      See Also:
        Constant Field Values

    - #### COVERAGE_COUNT_CLASS

          public static final java.lang.String COVERAGE_COUNT_CLASS

      See Also:
        Constant Field Values

    - #### SRC_LINE_FILTERED_CLASS

          public static final java.lang.String SRC_LINE_FILTERED_CLASS

      See Also:
        Constant Field Values

    - #### LINE_COUNT_CLASS

          public static final java.lang.String LINE_COUNT_CLASS

      See Also:
        Constant Field Values

    - #### GOOD_CLASS

          public static final java.lang.String GOOD_CLASS

      See Also:
        Constant Field Values

    - #### BAD_CLASS

          public static final java.lang.String BAD_CLASS

      See Also:
        Constant Field Values

    - #### SRC_LINE_HILIGHT_CLASS

          public static final java.lang.String SRC_LINE_HILIGHT_CLASS

      See Also:
        Constant Field Values

    - #### SRC_LINE_CLASS

          public static final java.lang.String SRC_LINE_CLASS

      See Also:
        Constant Field Values

    - #### NO_HILIGHT_CLASS

          public static final java.lang.String NO_HILIGHT_CLASS

      See Also:
        Constant Field Values

    - #### LINE_WARNING_CLASS

          public static final java.lang.String LINE_WARNING_CLASS

      See Also:
        Constant Field Values

    - #### KEYWORD_CLASS

          public static final java.lang.String KEYWORD_CLASS

      See Also:
        Constant Field Values

    - #### JAVADOC_CLASS

          public static final java.lang.String JAVADOC_CLASS

      See Also:
        Constant Field Values

    - #### COMMENT_CLASS

          public static final java.lang.String COMMENT_CLASS

      See Also:
        Constant Field Values

    - #### STRING_CLASS

          public static final java.lang.String STRING_CLASS

      See Also:
        Constant Field Values

    - #### REGEXP_CLASS

          public static final java.lang.String REGEXP_CLASS

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### SourceReportCss

          public SourceReportCss()